Docs - Feature #477

Make plugin Redmine 1.1.x compatible
2011-05-07 14:16 - Emilio Gonzalez Montafa

Status: Resolved Start date: 2011-05-07
Priority: Normal Due date: 2011-05-07
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: General Estimated time: 0.00 hour
Target version: 0.0.8

Description

Associated revisions

Revision 1179 - 2011-05-07 14:38 - Emilio Gonzalez Montaha

#477

e Make plugin compatible with Redmine 1.1.x. (also from 1.0.0).

History

#1 - 2011-05-07 14:38 - Emilio Gonzalez Montaia
- Due date set to 2011-05-07
- Status changed from In progress to Resolved

- % Done changed from 0 to 100

2024-04-10

1/1



http://www.tcpdf.org

